namespace: openshift-cern-paas

imagestreams:
  # when enabled, a cronjob regularly re-imports imagestream tags with the annotation `okd.cern.ch/scheduled-import=enabled`
  scheduledImport:
    enabled: true
    dryRun: false
    image: gitlab-registry.cern.ch/paas-tools/openshift-client:latest
    nodeSelector: {}
